:root {
  --background-color: #ffffff;
  /* Background color for the entire website, including individual sections */
  --default-color: #444444;
  /* Default color used for the majority of the text content across the entire website */
  --heading-color: #37423b;
  /* Color for headings, subheadings and title throughout the website */
  --accent-color: #5fcf80;
  /* Accent color that represents your brand on the website. It's used for buttons, links, and other elements that need to stand out */
  --surface-color: #ffffff;
  /* The surface color is used as a background of boxed elements within sections, such as cards, icon boxes, or other elements that require a visual separation from the global background. */
  --contrast-color: #ffffff;
  /* Contrast color for text, ensuring readability against backgrounds of accent, heading, or default colors. */
}

body {
  font-family: "Outfit", sans-serif;
  overflow-x: hidden;
}
.text-24 {
  font-size: clamp(17px, 2vw, 24px) !important;
}

.text-22{
  font-size: 22px !important;
}
.text-32{
  font-size: 32px !important;
}
.span-color-blue{
  background-color: #90e5f0;
}
/* Navbar Styling */
.navbar {
  background-color: #08223a;
  /* dark blue like CXUS */
  padding: 0.75rem 1rem;
}
.span-text-blue{
  color: #4A6486;
}
.navbar img {
  height: 60px;
}

.navbar-nav .nav-link {
  color: #fff;
  font-weight: 500;
  margin-right: 1rem;
}

.navbar-nav .nav-link:hover {
  color: #00b4d8;
}
.hero-text-box .about {
  background-color: transparent !important;
  background-image: none !important;
}
/* CONTACT US Button */
.btn-contact {
  background: #e0e0e0;
  color: #000;
  font-weight: 600;
  border-radius: 6px;
  padding: 8px 16px;
  transition: all 300ms linear;
  border: 1px solid transparent;
}

.btn-contact:hover {
  color: #e0e0e0;
  background-color: #0A2540;
  border: 1px solid #e0e0e0;
}

/* Mega Menu Styling */
.dropdown-menu {
  width: 100%;
  border: none;
  border-radius: 0;
  margin-top: 0;
  background-color: #fff;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
}

.mega-menu-content {
  padding: 2rem 3rem;
}

.mega-menu-content h6 {
  font-size: 0.9rem;
  font-weight: 600;
  color: #555;
  text-transform: uppercase;
  margin-bottom: 1rem;
}

.mega-menu-content a {
  display: block;
  color: #000;
  text-decoration: none;
  margin-bottom: 0.75rem;
  font-weight: 500;
}

.mega-menu-content a:hover {
  color: #00b4d8;
}

/* Hover Open */
.dropdown:hover .dropdown-menu {
  display: block;
}

.color-blue {
  color: #4A6486;
}
.color-blue-graphic{
  color: #3571BE;
}
.text-primary-blue {
  font-size: 20px;
  color: #4A6486;
  line-height: 125%;
}
.text-blue-count{
  color: #4A6486 !important;
  font-size: 20px;
}

@media (min-width: 992px) {
  .navbar-expand-lg .navbar-nav .dropdown-menu {
    position: absolute;
    left: 0;
    top: 93px;
  }
}

/* Responsive Fix */
@media (max-width: 991px) {
  .dropdown-menu {
    position: static;
  }

  .mega-menu-content {
    padding: 1rem;
  }
}

section,
.section {
  color: var(--default-color);
  background-color: var(--background-color);
  padding: clamp(40px, 5vw, 80px) 0;
  scroll-margin-top: 900px;
  overflow: clip;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
.hero {
  width: 100%;
  height: calc(100vh - 94px);
  position: relative;
  padding: 80px 0;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--default-color);
  /* background: url(../image/hero-img.png); */
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom;
}

.hero h1 {
  font-size: 40px;
  font-weight: 700;
  color: #0A2540;
}

.hero p {
  font-size: clamp(1rem, 3vw, 1.5rem);
  font-weight: 500;
  color: #0A2540;
  text-align: justify;
  line-height: 1.26;
}

.about {
  background-image: url(../image/about\ \(1\).jpg);
  background-repeat: no-repeat;
  background-size: 90%;
  background-position: center;
  /* background-color: #e2e6e7; */
}

.about img {
  display: block;
  margin: 0 auto;
}

.about h2 {
  font-size: clamp(24px, 3vw, 32px);
  font-weight: 700;
  text-transform: uppercase;
  color: #0A2540 !important;
}

.about p {
  font-size: 24px;
  font-weight: 500;
  color: #0A2540 !important;
  text-align: justify;
  line-height: 1.2;
}

.about .read-more {
  background: #191D4D;
  font-size: 22px;
  font-weight: 500;
  color: #fff;
  padding: 18px 36px;
  line-height: normal;
  border-radius: 50px;
  text-decoration: none;
  display: inline-block;
}

.offer-section h2 {
  font-size: clamp(26px, 3vw, 36px);
  font-weight: 700;
  text-transform: uppercase;
  color: #0A2540;
  text-align: center;
}

.offer-section p {
  font-size: 24px;
  font-weight: 500;
  color: #0A2540;
  text-align: center;
}

.why-us h3 {
  font-size: clamp(24px, 3vw, 32px);
  font-weight: 700;
  text-transform: uppercase;
  color: #0A2540;
  text-align: center;
}

.why-us .card {
  border: 0px;
}

.why-us .card .card-title {
  color: #0A2540;
  font-size: 20px;
  font-weight: 600;
  text-align: center;
  margin-bottom: 20px;
}

.why-us .card .card-body {
  background: #F2F2F2;
  padding: 40px;
}

.why-us .card .card-text {
  color: #0A2540;
  font-size: 16px;
  font-weight: 400;
  text-align: justify;
  margin-bottom: 30px;
  height: 185px;
  line-height: 1.4;
}
a.why-chose-btn i{
  position: relative;
  top: 2px;
  left: 0;
  transition: all 0.3s linear;
}
a.why-chose-btn{
    color: #0A2540;
    font-size: 24px;
    font-weight: 500;
  text-align: center;
  padding: 12px 38px;
  border: 1px solid #0A2540;
  background: #fff;
  border-radius: 50px;
  transition: all 0.3s linear;
}
a.why-chose-btn:hover{
  background-color: #08223a !important;
  color: #fff !important;
}
a.why-chose-btn:active{
 scale: .95;
}
a.why-chose-btn:hover i {
  left: 5px !important;
}
.why-us .card .btn.btn-primary {
  color: #0A2540;
    font-size: 24px;
    font-weight: 500;
  text-align: center;
  padding: 12px 38px;
  border: 1px solid #0A2540;
  background: #fff;
  border-radius: 50px;
}


.features h3 {
  font-size: clamp(24px, 3vw, 32px);
  font-weight: 700;
  text-transform: uppercase;
  color: #0A2540;
  text-align: center;
}

.sap-apo-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 40px;
  /* flex-wrap: wrap; */
  background-color: #F2F2F2CC;
  height: 100%;

}

.text-box {
  width: 50%;
  padding: 16px;
}

.text-box h2 {
  font-size: 22px;
  font-weight: 600;
  color: #1c2b3a;
  margin-bottom: 20px;
  white-space: nowrap;
}

.text-box p {
  font-size: 15px;
  color: #08223a;
  line-height: 1.7;
  margin-bottom: 30px;
  text-align: justify;
}

.know-more-btn {
  display: inline-block;
  background-color: #ffffff;
  border: 2px solid #1c2b3a;
  border-radius: 30px;
  padding: 10px 25px;
  text-decoration: none;
  color: #1c2b3a;
  font-weight: 500;
  transition: all 0.3s ease;
}

.know-more-btn:hover {
  background-color: #1c2b3a;
  color: #fff;
}

.image-box {
  width: 50%;
  text-align: center;
  background: #4A6486;
  padding: 16px 0px 16px 0px;
}

.image-box img {
  width: 100%;
  max-width: 350px;
  border-radius: 0px;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
  margin-left: -32px;
}

/***** header *****/
a,
li {
  text-decoration: none;
  list-style: none;
}

header {
  height: auto;
  background-color: #08223a;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  transition: transform 0.3s ease-in-out;
}
header.hidden {
  transform: translateY(-100%);
}
header .header-container {
  width: 100%;
  max-width: 1250px;
  margin: 0 auto;
  height: 100%;
  position: relative;
  background-color: #08223a;
}

.header-logo {
  width: auto;
  height: 100%;
  display: flex;
  justify-content: start;
  align-items: center;
}

.header-logo img {
  width: 180px;
  height: 72px;
  object-fit: contain;
  object-position: left;
}
nav li.dropdown-li{
  position: relative;
}
.desktop-nav{
  width: 100% !important;
}
nav li a {
  color: #fff;
  font-size: 19px;
  height: 94px;
  line-height: 94px;
  cursor: pointer;
  white-space: nowrap;
}
.nav-ul-gap{
  gap: 30px;
}
.dropdown-li span i {
  font-size: .8rem;
  position: relative;
  font-weight: 900;
  top: 3px;
}
/* dropdown main box */
.dropdown-main{
  position: absolute;
  top: 120px;
  left: 50%;
  transform: translateX(-50%);
  width: auto;
height: auto;
/* padding: 40px; */
background-color: #fff;
opacity: 0;
visibility: hidden;
transition: all 0.3s linear;
box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}

.doropdown-main-flex-box{
  padding: 0;
}
li.dropdown-li:hover .dropdown-main{
  top: 94px;
  opacity: 1;
visibility: visible;
}
.dropdown-main-accordion-first{
  width: 355px;
}
li.dropdown-li::after{
   content: "";
  position: absolute;
  bottom: 26px;
  left: 0;
  width: 100%;
  border-bottom: 2px solid #fff;
  transform: scaleX(0);
  transform-origin: left; 
  transition: transform 0.3s ease-in-out;
}
li.dropdown-li:hover::after {
  transform: scaleX(1);
  transform-origin: left;
}

li.dropdown-li:not(:hover)::after {
  transform-origin: right;
  transform: scaleX(0);
}
nav ul li .accordion-item span i, .offcanvas-main-box span i{
  color: #4A6486;
  font-size: 1.5rem;
  font-weight: 300;
  rotate: 45deg;
  transition: all 0.3s linear;
}
nav ul li .accordion-item span i.rotate-icon,
.offcanvas-main-box span i.rotate-icon{
  rotate: 0deg;
}

.doropdown-main-flex-box .accordion-header{
  cursor: pointer;
  padding: .7rem 1.3rem !important;
  transition: all 0.3s linear;
}
.doropdown-main-flex-box .accordion-header:hover{
  background-color: #d9d9d9;
}
.doropdown-main-flex-box .accordion-body li{
  width: 100%;
  overflow: hidden;
}

.doropdown-main-flex-box .accordion-body li a {
  color: #fff;
  display: block;
  font-size: 1rem;
  width: 100%;
  height: auto;
  line-height: 1.25;
  cursor: pointer;
  padding: 1rem 1.3rem;
  white-space: nowrap;
  transition: all 0.3s linear;
  position: relative;
  font-size: 17px !important;
  font-weight: 400 !important;
  letter-spacing: .5px;
}
.dropdown-main .accordion-button{
  font-size: 17px !important;
  font-weight: 400 !important;
  letter-spacing: .5px;
}
#collapseOne li a, #collapseTwo li a, #collapseFive li a{
  font-weight: 300 !important;
}
.doropdown-main-flex-box .accordion-body li a::after{
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  border-bottom: 1px solid rgba(51, 51, 51, 0.1);
}
.doropdown-main-flex-box .accordion-body li a:hover{
  background-color: #d9d9d9 !important;
}

.doropdown-main-flex-box .accordion-box{
  /* padding: .7rem 1.3rem !important; */
  transition: all 0.3s linear;
  position: relative;
}
.doropdown-main-flex-box .accordion-box::after{
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  border-bottom: 1px solid rgba(51, 51, 51, 0.122);

}
#offcanvasCollapseTwo ul li a, #offcanvasCollapseThree ul li a, #offcanvasCollapseFour ul li a, #offcanvasCollapseFive ul li a, #offcanvasCollapseOne ul li a{
    font-size: 18px !important;
    font-weight: 300;
}
/* .doropdown-main-flex-box .accordion-box:hover{
  background-color: #d9d9d9;
} */
.header-btn{
display: inline-block;
     padding: 12px 21px;
    background-color: #d9d9d9;
    border-radius: 10px;
    border: none;
    transition: all 0.2s linear;
}
.header-btn:active{
  scale: .95;
}
.header-mob-btn{
    display: inline-block;
    padding: 12px 21px;
    background-color: #d9d9d9;
    border-radius: 10px;
    border: none;
    transition: all 0.2s linear;
    margin-top: 1.5rem!important;
}
.header-mob-btn:active{
  scale: .95;
}

/* Hamburger lines */
.menu-toggle {
  display: none;
}
.hamburger {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 46px;
  height: 41px;
  cursor: pointer;
  position: relative;
  z-index: 1000;
  padding: 10px;
  display: none;
}

.hamburger span {
  display: block;
  width: 100%;
  height: 2px;
  background: #08223a;
  transition: all 0.3s ease;
}

/* Transform to cross when checkbox is checked */
.menu-toggle:checked + .hamburger span:nth-child(1) {
  transform: rotate(45deg) translate(7px, 6px);
}

.menu-toggle:checked + .hamburger span:nth-child(2) {
  opacity: 0;
}

.menu-toggle:checked + .hamburger span:nth-child(3) {
  transform: rotate(-45deg) translate(7px, -6px);
}
.accordion-body-text{
  /* padding: .9rem 2rem !important; */
  transition: all 0.3s linear;
  line-height: 1.3;
  
}
.accordion-body-text:hover{
  background-color: #fff !important;
color: #08223a !important;
}

/* offcanvas */
.mob-offcanvas{
  height: calc(100vh - 94px);
  background-color: #fff;
  transform: translateY(-100%);
  left: 0;
  width: 100%;
  overflow: auto;
  transition: transform 0.4s linear;
}
.mob-offcanvas.offcanvas-toggle{
  transform: translateY(0);
}
body.overflow-hidden{
  overflow: hidden;
}
.mob-offcanvas .offcanvas-main-box .accordion-item{
  border-bottom: 1px solid #08223a;
}
main {
  margin-top: 94px;
}
.main-margin-top{
  margin-top: 171px !important;
}
.features .row{
  grid-template-columns: repeat(2, minmax(400px, 1fr)) !important;
  gap: 2.5rem;
}
.features .row .grid-box{
  background-color: #F2F2F2CC;
  padding: 2rem 0 2rem 2rem;
}
.features-card-grid-box{
  grid-template-rows: auto auto auto;
}
.features-card-grid-box .card-miain-heading h2{
  font-size: 24px;
  font-weight: 600;
  color: #1c2b3a;
  margin-bottom: 20px;

}

.features-card-grid-box .card-info p{
text-align: justify;
margin-right: 1rem;
color: #08223a;
line-height: 1.3;
}
.features-card-grid-box .image-box {
     height: 286px;
    width: 240px;
   
}
.features-card-grid-box .image-box img {
  width: 100%;
   top: 50% ;
   left: 50%;
   transform: translate(-50%, -50%);
}
/* text red global underline */
.blue-heading {
    font-size: 32px;
    line-height: 125%;
    color: #4A6486;
    margin-bottom: 0;
    position: relative;
}

.blue-heading::before {
    content: '';
    position: absolute;
    bottom: -12px;
    left: 0;
    width: 80px;
    height: 3px;
    background-color: #DB3632;
}
/***** End header *****/
@media (min-width: 1200px) {
  .container {
    max-width: 1250px !important;
  }

}

@media (max-width: 1160px){
  .desktop-nav ul{
    gap: 1.5rem !important;
  }
  .header-btn{
    margin-left: 2rem !important;
  }
}
@media (max-width: 1050px){
  header{
    height: 94px;
  }
  nav{
    height: 100%;
  }
    .desktop-nav ul{
    display: none !important;
  }
   .header-btn{
    display: none !important;
  }
  .hamburger{
    display: flex;
  }
  .btn-outline-bg{
    background-color: #d9d9d9;
    border-radius: 10px;
  }
  .desktop-nav{
    width: auto !important; 
    float: right;
  }
  .mob-offcanvas{
    display: block !important;
  }

}
/* Responsive */
@media (min-width: 768px) {
 .why-us .col-md-4 {
        flex: 0 0 auto;
        width: 32.333333% !important;
    }
    
    .features .col-md-6 {
        flex: 0 0 auto;
        width: 48% !important;
    }
}
@media (max-width: 996px){
  .features .row{
  grid-template-columns: 600px !important;
  justify-content: center;
  grid-template-rows: auto;
  gap: 1.5rem;
}
}
@media (max-width: 640px){
  .features .row{
  grid-template-columns: auto !important;

  }
  .features-card-grid-box .card-info{
    flex-direction: column-reverse;
    gap: 2rem !important;
  }
  .features-card-grid-box .card-info .text{
  width: 100% !important;
}
.features .row .grid-box {
    padding: 1rem;
}
.features-card-grid-box .image-box {
    height: 244px;
    width: 244px;
}
.features-card-grid-box .image-box img {
    width: 84%;
    left: 63%;
}
}
@media (max-width: 1200px) {
 .why-us .col-md-4 {
        flex: 0 0 auto;
        width: 394px !important;
    }
    .why-us .row{
      justify-content: center !important;
      row-gap: 2.3rem !important;
    }
}
@media (max-width: 996px) {
.why-us .card .card-body {

    padding: 32px !important;
}
a.why-chose-btn {
    margin-top: 2rem !important;
}
}
@media (max-width: 768px) {
  .sap-apo-content {
    flex-direction: column;
    text-align: center;
  }

  .image-box img {
    max-width: 280px;
  }
}
@media (max-width: 420px) {
 .why-us .col-md-4 {
        flex: 0 0 auto;
        width: auto !important;
        height: auto !important;
    }
    
.hero h1 {
    font-size: 32px;
    margin-bottom: 2rem !important;
}
    .why-chose-btn {
    color: #0A2540;
    font-size: 16px !important;
    }
    .about p {
    font-size: 18px !important;
    }
    .offer-section p{
      font-size: 18px !important;
    }
    .about .read-more {
    background: #191D4D;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    padding: 20px 40px;
    }
  }
  @media (max-width: 408px){
    .mob-offcanvas .offcanvas-main-box .accordion-body{
      padding-left: 1rem !important;
      padding-right: 1rem !important;
    }
    .accordion-body-flex-box .px-4{
      padding-left: 0 !important;
      padding-right: 0 !important;
    }
  }

@media (max-width: 414px){
      a.why-chose-btn-1 {
        margin-top: 5rem !important;
    }
}
@media (max-width: 360px){
      a.why-chose-btn-2 {
        margin-top: 5rem !important;
    }
}
@media (max-width: 327px){
      a.why-chose-btn-2 {
        margin-top: 7rem !important;
    }
}
@media (max-width: 341px){
      a.why-chose-btn-1 {
        margin-top: 7rem !important;
    }
}
.client-section {
  padding: 60px 20px;
  text-align: center;
  font-family: 'Poppins', sans-serif;
}

.section-title {
  font-size: clamp(24px, 3vw, 32px);
  font-weight: 700;
  color: #0A2540;
  margin-bottom: 30px;
}

.section-subtitle {
  color: #555;
  font-size: 16px;
  margin-bottom: 40px;
}

.client-logos {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 70px;
}

.client-logo img {
  /* max-width: 150px; */
  /* filter: grayscale(100%);
  opacity: 0.8; */
  transition: all 0.3s ease;
}

.client-logo img:hover {
  filter: grayscale(0);
  opacity: 1;
  transform: scale(1.05);
}

.contact-section {
  /* background: linear-gradient(rgba(rgba(74, 100, 134, 0.8), .8), rgba(rgba(74, 100, 134, 0.8), .8)), url(../image/contact.png) center center no-repeat; */
  /* background-size: cover; */
  background: linear-gradient(rgba(74, 100, 134, 0.8), rgba(74, 100, 134, 0.8)), url(../image/contact.png) center center no-repeat;
  background-size: cover;
}

.contact-section h3 {
  font-size: 32px;
  font-weight: 700;
  color: #FAF9F6;
}

.contact-section p {
  font-size: 20px;
  font-weight: 400;
  color: #FAF9F6;
}

.contact-section .read-more {
  background: #FAF9F6;
  padding: 10px 20px;
  color: #4A6486;
  font-size: 20px;
  font-weight: 500;
  text-decoration: none;
}

.footer h4 {
  font-size: 22px;
  font-weight: 600;
  color: #000;
  margin-bottom: 15px;
}

.footer h5 {
  font-size: 20px;
  font-weight: 500;
  color: #000;
  margin-bottom: 15px;
}

.footer ul {
  padding-left: 0px;
}

.footer ul li {
  list-style: none;
  margin-bottom: 10px;
}

.footer ul li a {
  text-decoration: none;
  font-weight: 400;
  color: #000;

}
.footer-li{
  width: 100%;
 padding: .5rem;
  margin-bottom: 0 !important;
  transition: all 0.3s linear;
}
.footer-li-link{
  font-size: clamp(16px, 4vw, 18px);
  width: 100%;
  display: block;
  transition: all 0.3s linear;
}
@media screen and (max-width:420px) {
  .footer-li-link{
  font-size: 1rem;
  }
}
.footer-li:hover{
  background-color: #d9d9d9;
}

.bg-partner {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 40px 0 55px 0;
  background-color: #4A6486;
}

.partner-container {
  max-width: 1240px;
  padding-left: 20px;
  padding-right: 20px;
  margin: 0 auto;
  /* background-image: url(../image/webp/work-form-img.png); */
}

.section-cta img {
  top: 0;
  right: 0;
  z-index: 1;
  background-color: #4A6486CC;
  opacity: .2;
}

.max-w-1540 {
  max-width: 1540px;
  margin: 0 auto;
}

.partner-heading {
  font-size: 32px;
  line-height: 125%;
  color: #FAF9F6;
  margin-bottom: 29px !important;
  text-transform: capitalize;
}

.partner-para {
  font-size: 20px;
  line-height: 125%;
  color: #FAF9F6;
  max-width: 823px;
  text-transform: capitalize;
  margin-bottom: 0;
}

.contact-btn {
  font-size: 20px;
  line-height: 125%;
  background: #FAF9F6;
  color: #4A6486;
  padding: 12.5px 72px;
  background: #FAF9F6;
  border: none;
  outline: none;
  border-radius: 50px;
  margin-top: 54px;
  transition: all 300ms linear;
}

.contact-btn:hover {
  color: #FAF9F6;
  background-color: #08223a;
}
.contact-btn:active {
 scale: .9;
}

.common-hero {
  background: #4A6486;
  padding: 44px 0 55px 0;
  margin-top: 77px;

}

.common-hero-heading {
  font-size: 36px;
  color: #FFFFFF;
  line-height: 125%;
}
.common-hero-heading-secondary {
  font-size: 32px;
  color: #FFFFFF;
  line-height: 125%;
}

.common-hero-container {
  max-width: 1250px;
  margin: 0 auto;
  padding: 0 20px;
}

@media screen and (min-width:1440px) {
  .common-hero-container{
    max-width: 1320px !important;
  }
  header .header-container {
   max-width: 1320px !important;
  }
}

.common-hero-para {
  max-width: 658px;
  font-size: 21px;
  color: #FFFFFF;
  line-height: 125%;
  margin-top: 28px;
}

.color-red {
  color: #D12427;
}

.pt-proposition {
  padding-top: 198px;
}

@media (min-width:576px) {
  .supply-img {
    max-width: 530px;
  }
}
@media (max-width:1920px) {
  
  .hero h1 {
    font-size: 40px;
  }
   .hero-text-box {
        flex: 0 0 auto;
        width: 45% !important;
    }
}
@media (max-width:1205px) {
nav li a {
    font-size: 18px;
}
}
@media (max-width:1105px) {
  .desktop-nav ul {
        gap: 1rem !important;
    }
    .header-btn {
        margin-left: 1rem !important;
    }
}
@media (max-width:992px) {
  .common-hero-heading {
    font-size: 32px;
  }

  .common-hero-para {
    margin-top: 14px;
    font-size: 20px;
  }

  .max-w-530 {
    max-width: 530px;
  }
}

@media (max-width:768px) {

  .captcha-text {
    font-size: 19px !important;
  }


  .form-submit-btn {
    max-width: 225px;
  }

  .partner-heading {
    font-size: 24px !important;
    margin-bottom: 13px !important;
  }

  .partner-para {
    font-size: 16px;
  }

  .contact-btn {
    margin-top: 24px;
    padding: 12.5px 39px;
    font-size: 18px;

  }

  .bg-partner {
    padding: 40px 0 40px 0;
  }

  .common-hero {
    margin-top: 35px;
    padding: 30px 0 30px 0;
  }

  .common-hero-heading {
    font-size: 24px;
  }

  .common-hero-para {
    margin-top: 10px;
    font-size: 18px;
  }


}
@media (max-width: 1200px) {
    .hero-text-box {
        flex: 0 0 auto;
        width: 50% !important;
    }
}
@media (max-width: 992px) {
    .hero-text-box {
        flex: 0 0 auto;
        width: 100% !important;
    }
}
@media (max-width: 546px) {
    .hero h1 {
        font-size: 32px;
    }
}
@media (min-width:1920px) {
  .hero {
    width: 100%;
    height: calc(95vh - 94px) !important;
  }
    .hero-text-box {
        flex: 0 0 auto;
        width: 60% !important;
    }
  .hero h1 {
    font-size: 50px;
  }
  section, .section {
    padding: 84px 0;
  }
}
.image-bg-blue-box{
 width: 1761px;
    height: 428px;
  position: relative !important;
  z-index: 2 !important;
}
.image-bg-blue-box::after{
  content: "";
  position: absolute;
  right: -15%;
  top: 50%;
  transform: translateY(-50%);
  width: 500px;
  height: 500px;
  z-index: 1;
  background-color: #4A6486;
}

.offering-img-hover img{
  transition: all 0.3s linear;
}
.offering-img-hover:hover img{
  scale: 1.01;
}
.offering-image-box{
  width: 902px;
  height: 444px;
}
.offering-box{
position: absolute;
   display: flex;
  justify-content: center;
  align-items: center;
}
.offering-box-1{
  left: 420px;
  top: 20px;
  z-index: 3;
}
.offering-box-2{
left: 420px;
    top: 245px;
  z-index: 3;
}
.offering-box-3{
  left: 218px;
  top: 135px;
  z-index: 1;
}
.poly-box-3{
  left: -458px !important;
}
.poly-box{
  position: relative;
  left: -212px;
 
}
@media screen and (max-width:992px) {
  .offering-image-box{
    scale: .8;
  }
  .offering-image-box {
    width: 720px;
  }
  .offering-box-1 {
    left: 310px;
    top: 20px;
  }
  .offering-box-2 {
    left: 309px;
    top: 247px;
  }
  .offering-box-3 {
    left: 107px;
    top: 135px;
  }
}
@media screen and (max-width:768px){
  .offering-image-box {
        scale: .7;
    }
        .offering-box-1 {
        left: 230px;
        top: 20px;
    }
        .offering-box-2 {
        left: 228px;
        top: 247px;
    }
    .offering-box-3 {
        left: 23px;
        top: 135px;
    }
    .offering-image-box {
    height: 326px;
    top: -60px;
    }
}
.offering-left-img-2{
      display: none;
    }
@media screen and (max-width:639px){
      .offering-image-box {
        scale: 1;
        display: flex;
        flex-direction: column;
        justify-content: start;
        align-items: center;
        gap: 1rem;
        
    }
    .offering-box{
      position: relative !important;
    }
        .offering-image-box {
        height: 226px;
        }
        .offering-box-1{
          left: unset;
          top: unset;
        }
        .offering-box-2{
          left: unset;
          top: unset;
        }
        .offering-box-3{
          left: unset;
          top: unset;
        }
        .v-box img{
          width: 150px;
        }
        .poly-box img{
          width: 230px;
        }
        .poly-box {
          left: -127px;
        }
        .poly-box-3
 {
    left:-127px!important;
}
        
        .offering-image-box {
        height: auto;
        top: unset;
        margin-left: 1rem !important;
    }
    .offering-left-img{
      display: none;
    }
    .offering-left-img-2{
      display: block;
    }
}
@media screen and (max-width:382px){
       .v-box img{
          width: 120px;
        }
        .poly-box img{
          width: 200px;
        }
        .poly-box {
          left: -97px;
        }
        .poly-box-3
 {
    left:-97px!important;
}
}

.footer-container-grid-box{
  display: grid;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  gap: 3rem;
}
.footer-top{
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: start;
}
.footer-top-three{
  width: 300px;
}
.footer-btm{
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: start;
}
/* .footer-links{
  width: fit-content;
} */

.footer-copyright{
  width: 100%;
  display: flex;
  justify-content: start;
  align-items: center;
}

.footer-copyright p{
  color: #000;
  font-weight: 300;
  font-size: 16px;
}

@media screen and (max-width:1105px) {
  .footer-top{
flex-wrap: wrap;
justify-content: start;
gap: 2rem;
}
  .footer-btm{
flex-wrap: wrap;
justify-content: start;
gap: 2rem;
}
}
.reg-office-mob{
    display: none;
  }

  
@media screen and (max-width: 455px) {
.footer-top-three {
    width: 100% !important;
}
.footer-links{
  width: 100% !important;
}
}
@media screen and (max-width: 1100px) {
  .reg-office-desk{
    display: none !important;
  }
  .reg-office-mob{
    display: block !important;
  }
}
/* hash scroll */
.highlight-animate {
  animation: enhanceBox 1s linear;
  animation-delay: .8s;
}

@keyframes enhanceBox {
  0% {
    transform: scale(1);
    box-shadow: none;
  }
  50% {
    transform: scale(1.05);
    box-shadow: 0 15px 25px rgba(0,0,0,0.1);
  }
  100% {
    transform: scale(1);
    box-shadow: none;
  }
}
@media screen and (max-width: 800px) {
    .section-cta {
        margin-top: 0 !important;
    }
    .key-difference {
        margin-top: 0 !important;
    }
}
#about{
  position: relative;
  z-index: 1;
}
.about-blur-background{
  position: absolute;
  width: 100%;
  height: 100%;
    z-index: 2;
	top:0;
}
@media (max-width:991px){
	.about-blur-background{
	background: linear-gradient(45deg, #ffffff, #ffffff73);
	}
}
@media (max-width:576px){
	.common-hero-heading-secondary {
		font-size:24px;
	}
}
.common-hero-heading-secondary 